<div>	
	
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<img src="Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
	
	<hr />
	
	
	<h1><p>Théorie et pratique </p></h1>
	<blockquote>
	<h1><p>OBJECTIF | Identifiez les différents outils, types d’interventions et stratégies pour instaurer la paix.</p></h1>
	</blockquote>
	
	<h2>La palette d’outils de consolidation de la paix</h2>
	
	<hr />
	
	<strong>Vidéo de formation</strong>
	<p><iframe src="https://player.vimeo.com/video/395565343?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395565343/c8151c0c88" target="_blank" rel="noopener">Cliquez ici pour télécharger.</a></p></p></p>
	<p>
		<p>Si je parle d’une « palette » d’outils de consolidation de la paix, c’est parce que je veux vous faire comprendre qu’il existe de multiples outils sur lesquels les agents de consolidation de la paix comptent chaque jour. Et plutôt qu’un continuum, à savoir qu’ils seraient utilisés successivement ou que l’un s’appuierait sur l’autre, j’aimerais vous faire part de l’idée que chaque outil est lié aux autres et que n’importe quel outil peut être utilisé en fonction de la situation.</p>

		<p>Lorsque je dessine la palette, je commence par la « communication ». Pourquoi? Parce qu’il s’agit de l’outil le plus simple et le plus largement utilisé en matière de prévention des conflits et de consolidation de la paix. En fait, nous considérons que la communication va de soi. Mais l’importance d’utiliser nos mots pour trouver des solutions aux conflits inévitables de la vie est l’un des concepts fondamentaux de la consolidation de la paix. Il s’agit d’un outil non violent qui permet de trouver des solutions à un grand nombre de problèmes conflictuels. La communication englobe des compétences comme l’écoute active, la connaissance du langage corporel, le contact visuel et d’autres éléments importants de la communication. Elle inclut la connaissance de l’approche que vous adoptez en matière de communication.</p>

		<p>La prochaine compétence que je place sur l’organigramme, c’est le « dialogue ». Le terme « dialogue » est parfois difficile à définir, mais je l’utilise de façon générale pour désigner un processus de communication qui se produit au fil du temps (plutôt qu’une seule conversation) et qui vise à renforcer la compréhension des autres dans le dialogue. Le dialogue peut déboucher, ou non, sur la résolution des problèmes.</p>

		<p>Le prochain outil de consolidation de la paix est la « négociation ». Cela sous-entend bien évidemment un processus de communication et de résolution conjointe des problèmes pour trouver une solution qui satisfait les besoins des deux parties.</p>

		<p>Ces compétences ont quelque chose en commun : elles sont utilisées par les parties en conflit. Nous parlerons plus tard de l’importance de la prise en charge locale. Ces compétences illustrent parfaitement ce concept, puisque les solutions ou les idées proviennent des parties elles-mêmes. Nous constatons également que lorsque les parties élaborent elles-mêmes les solutions, ces dernières sont plus pérennes.</p>

		<p>Nous avons donc davantage de solutions durables et de prise en charge à cette extrémité de la palette.</p>

		<p>Les autres compétences ou outils de la palette font appel à des tiers. À cet égard, le rôle le plus courant auquel nous pensons est la médiation. Il existe cependant des rôles de tiers moins intrusifs, comme la conciliation ou les bons offices, et des rôles de tiers plus intrusifs, que nous pouvons ajouter à la palette, comme l’arbitrage et le règlement judiciaire. L’arbitrage, bien entendu, se produit lorsque les parties à un conflit habilitent le tiers à élaborer une solution que les parties conviennent d’accepter, de sorte qu’elle est censée fonctionner dans les cas où les parties elles-mêmes ne parviennent pas à trouver leur propre solution. De même, le règlement judiciaire fait appel à un tiers qui a le pouvoir, habituellement attribué par un État, de rendre des jugements ou des décisions au nom de cet État. Bien évidemment, les situations de droit coutumier où un sage ou un conseil de personnalités éminentes se réunit pour rendre un jugement relèveraient également de cette catégorie.</p>

		<p>Nous pouvons donc constater que ces outils de ce côté-ci de la palette partagent un point commun : il y a un moindre degré d’appropriation des solutions de la part des parties engagées dans un conflit. Cela ne signifie pas nécessairement que ces solutions ne peuvent pas être pérennes, mais nous devons nous rappeler que les outils situés à cette extrémité de la palette ont tendance à être plus durables. Dans ce cas-là, nous constatons une moindre appropriation de la solution et la pérennité peut présenter un défi, bien que ce ne soit pas toujours le cas.</p>

		<p>Ces outils pourraient être employés lorsque la communication, le dialogue et la négociation ont échoué et que les parties ont demandé l’aide d’un tiers pour trouver une solution. Encore une fois, ce n’est pas nécessairement une mauvaise chose, mais nous devons nous rappeler la mise en garde sur la pérennité et la prise en charge locale des solutions. Tous ces outils restent toutefois non violents et axés sur la consolidation de la paix.</p>

		<p>À l’extrémité du continuum ou de la palette, nous pouvons utiliser le terme « force ». Vous pourriez imaginer le recours à la force militaire, mais nous pouvons penser à de nombreuses situations où une certaine forme de coercition ou de pression est exercée sur les parties pour éviter que le conflit devienne violent. Cette catégorie pourrait englober le recours aux services de police ou à des soldats de la paix, voire à des sanctions. Même à ce stade, l’objectif est de trouver des outils non violents pour empêcher, atténuer et gérer la violence jusqu’à ce que des solutions de pacification plus durables soient identifiées.</p>
	</p>
	
	<img src="Files/idea.png" alt="" />
	
	<img src="Files/FR-IPB-Micro-4.0.1-KI-by-using-these-skills-peacebuilders-.jpg" alt="" />
	
	<img src="Files/Practical-Tip-Icon-2-1.png" alt="" />
	
	<img src="Files/FR-IPB-Micro-4.0.1-PT-there-are-multiple-tools-such-as-communication.jpg" alt="" />
	
	<img src="Files/Discussions-Icon-2.png" alt="" />
	
	<h2>Activité : votre rôle en qualité d’agent de consolidation de la paix</h2>
	
	
	<ul>
		 <li><p>Réfléchissez à une situation où vous avez joué un rôle de consolidation de la paix, que ce soit à titre personnel ou professionnel.  </p></li>
		 <li><p>Quel outil de consolidation de la paix avez-vous employé? </p></li>
		 <li><p>Avez-vous eu le sentiment d’être un agent de consolidation de la paix à ce moment-là?</p></li>
		 <li><p>Si oui, pourquoi? Si non, pourquoi pas?</p></li>
	</ul>
	
	
	<a href='4.0.1.html'><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >Participer à la discussion</span></a>
	
	<h2>La courbe du conflit</h2>
	
	<hr />
	
	<strong>Vidéo de formation</strong>
	<p><iframe src="https://player.vimeo.com/video/395562039?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395562039/3720edcaf1" target="_blank" rel="noopener">Cliquez ici pour télécharger.</a></p></p></p>
	
	<p>
		<p>Je voudrais prendre quelques instants pour évoquer avec vous la courbe du conflit. Il s’agit d’un modèle puissant qui nous aide à faire concorder l’intervention appropriée avec l’étape appropriée du conflit.</p>

		<p>La courbe du conflit comporte deux axes : l’axe des X, ou l’axe horizontal, représente le temps de déplacement de gauche à droite tandis que l’axe des Y, ou l’axe vertical, représente l’intensité de la violence. À l’extrême gauche, vous trouvez la phase préalable au conflit, caractérisée par une escalade potentielle vers la violence de masse. Au milieu de la courbe se situe le paroxysme de la violence, qui peut aller d’une forme de violence sporadique à une guerre à grande échelle, voire à une guerre totale ou à un génocide au point le plus haut de la courbe. Du côté droit se trouve la période de désescalade, parfois appelée « reconstruction postérieure au conflit » ou « rétablissement postérieur au conflit ».</p>

		<p>La courbe comporte quatre niveaux de violence. Au point le plus bas se trouve la paix, où il n’y a pas de violence active organisée, ou des niveaux très faibles de violence organisée. L’instabilité correspond à une période au cours de laquelle la situation évolue défavorablement. Il y a une sorte de crise, il peut y avoir des incidents internationaux, de l’agitation, une présence policière, ou encore des exécutions extrajudiciaires perpétrées par les forces de sécurité. Ces signes inquiétants indiquent que la fragile paix qui a persisté pourrait ne pas durer. À la troisième étape, nous sommes face à un conflit violent, qui implique des attaques systématiques réelles d’un côté et de l’autre. Ces actes violents sont toutefois contenus. À titre d’exemple, lors du conflit entre la Russie et l’Ukraine en 2014, le gouvernement russe aurait fourni des armes à des groupes rebelles à l’est de l’Ukraine, et le gouvernement ukrainien avait entrepris des actions policières ou militaires pour tenter de reprendre le contrôle des provinces orientales. Nous sommes donc en présence d’une violence systématique, mais il ne s’agit pas encore d’une guerre à grande échelle. Puis à l’étape finale, à savoir celle de la guerre, nous sommes face à une violence généralisée et systématique impliquant au moins deux parties.</p>
	</p>

	<img src="Files/Infographic-Highlight-Icon3.png" alt="" />
	
	<strong><p>La courbe du conflit</p></strong>
	
	<p>Un conflit peut passer par plusieurs étapes, dont chacune comporte divers niveaux et types de violence. Par conséquent, il existe aussi différents types d’interventions de consolidation de la paix conçues pour mobiliser les parties en conflit au cours de ces diverses étapes. Ce résumé graphique présente les étapes et les interventions correspondantes.</p>
	
	<p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/03/French-Curve-of-Conflict.pdf" target="_blank" rel="noopener">Cliquez ici</a> pour le télécharger.</p>
	
	<hr />
	
	<img src="Files/Icon-Poll-300px.png" alt="" />
	
	<h2>Activité : vos préférences en matière d’intervention</h2>
	
	<hr />
	
	<img src="Files/Discussions-Icon-2.png" alt="" />
	
	<h2>Activité : dites-en plus au sujet de vos préférences en matière d’intervention</h2>
	
	
	<ul>
		 <li><p>Quel type d’intervention en matière de consolidation de la paix avez-vous choisi?
	</p></li>
		 <li><p>À vos yeux, qu’est-ce qui est le plus intéressant et le plus stimulant dans ce type d’intervention en matière de consolidation de la paix? </p></li>
	</ul>
	
	<a href='4.0.2.html'  ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >Participer à la discussion</span></a>
	
	<h2>Six stratégies en faveur de la paix</h2>
	
	<hr />
	
	<strong>Vidéo de formation</strong>
	<p><iframe src="https://player.vimeo.com/video/395561509?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395561509/8603d4a05b" target="_blank" rel="noopener">Cliquez ici pour télécharger.</a></p></p></p>

	<p>
		<p>En qualité d’agents de consolidation de la paix, nous devons impérativement tenir compte du fait que les gens ont des conceptions différentes de la paix et que leurs stratégies pour atteindre cette paix présenteront également des différences.</p>

		<p>Dans leur ouvrage phare Peace Education (Éducation à la paix), les auteurs Ian Harris et Mary Lee Morrison exposent six stratégies de paix : la paix par la force, la paix par la justice, la paix par la transformation, la paix par la politique, la paix par la pérennité et l’éducation à la paix. Passons en revue chacune de ces stratégies en détail, en nous intéressant à ce qu’elles signifient, ce qu’elles impliquent, et en les illustrant de quelques exemples.</p>

		<p>La paix par la force est une stratégie de pacification qui suppose que les êtres humains sont intrinsèquement violents et que le monde est un endroit compétitif. Compte tenu de ces hypothèses, la paix doit être préservée et protégée par la dissuasion militaire, le maintien d’un équilibre des pouvoirs et, au besoin, le recours à la force. C’était la stratégie dominante pour la paix pendant la Guerre froide. Les grandes puissances occidentales, en particulier les États-Unis et l’Union soviétique, s’étaient alors engagées dans une course aux armements nucléaires fondée sur la théorie d’une destruction mutuellement assurée. En quelques mots, on pensait que la troisième guerre mondiale serait évitée parce qu’une telle guerre se terminerait en annihilation nucléaire mondiale et que ni l’un ni l’autre des deux camps n’était prêt à risquer une telle catastrophe. Une stratégie de la sorte fait l’objet de critiques, car elle est coûteuse, dangereuse et ne fait pas grand-chose pour résoudre les problèmes de confiance ou d’absence de confiance qui existent entre les parties en conflit.</p>

		<p>La paix par la justice est une stratégie de pacification qui suppose que les êtres humains ont des besoins fondamentaux qui doivent être comblés. Sur la base de ces hypothèses, la paix est instaurée et protégée par le pouvoir organisé des personnes qui réclament et garantissent leurs droits et leurs besoins fondamentaux. Lorsque les systèmes et les institutions ne répondent pas à ces exigences ou s’y opposent, ces mouvements organisés cherchent à y apporter des modifications ou à les éliminer complètement. Ce type de stratégie a alimenté des mouvements populaires tout au long de l’histoire, depuis le mouvement indépendantiste en Inde qui a mis un terme au régime colonial britannique dans ce pays jusqu’à la révolution de jasmin de 2011 en Tunisie qui a mis fin au règne de plus de 30 ans de Ben Ali et de sa kleptocratie. Une stratégie de la sorte fait l’objet de critiques, dans la mesure où certaines revendications judiciaires ne sont pas légitimes. Qui plus est, le pouvoir du peuple organisé ne garantit pas qu’une telle lutte sera exempte de violence.</p>

		<p>La paix par la transformation, parfois appelée « pacifisme », est une stratégie de pacification qui suppose que les êtres humains sont capables d’amour et peuvent surmonter les sentiments de haine. Sur la base de ce principe, la paix est instaurée et maintenue lorsque les individus transforment leurs modèles de comportement et leurs systèmes de croyances. Elle exige également que les personnes cessent leur allégeance ou leur participation à des institutions, des structures et des systèmes jugés violents. Les Quakers, les Mennonites, les Amish et certaines des autres églises traditionnellement pacifistes, par exemple, sont des communautés religieuses qui encouragent le pacifisme et rejettent la violence sous toutes ses formes. Cette stratégie est dénigrée par certains, car elle peine à attirer une masse critique de personnes pour avoir un impact significatif. Par ailleurs, le rejet de la violence, même dans les cas de légitime défense, peut rendre vulnérables celles et ceux qui suivent une telle stratégie.</p>

		<p>La paix par la politique, parfois appelée « renforcement des institutions », est une stratégie de pacification qui suppose que les êtres humains sont des acteurs rationnels et que les conflits peuvent être gérés et résolus sans violence en mettant en avant des intérêts communs. Sur la base de cette hypothèse, la paix est maintenue et consolidée grâce à la mise en place d’institutions qui établissent des lois, contribuent à rédiger des traités et facilitent les négociations entre les parties en conflit. Les Nations Unies tentent d’appliquer ce genre de stratégie. Le système des Nations Unies est un réseau d’institutions qui cherchent à élaborer, promouvoir et appliquer des lois et des coutumes internationales afin d’empêcher les parties de se livrer à des conflits violents ou du moins réduire l’impact de ces conflits. Cette stratégie fait l’objet de critiques, car les programmes privés et les intérêts nationaux peuvent empêcher l’institution de remplir sa mission, et les désaccords qui émergent au sein de l’institution peuvent entraver la résolution efficace ou opportune d’un conflit.</p>

		<p>La paix par la pérennité est une stratégie de paix qui suppose que les êtres humains sont liés à tous les autres et au monde naturel sur le plan spirituel et matériel, et qu’il est possible de vivre en harmonie et de manière durable dans ce système d’interdépendance. Selon cette hypothèse, la paix est possible lorsque nous travaillons à établir des relations fondées sur l’absence de violence envers nous-mêmes, envers les autres et envers l’écosystème plus vaste dont nous faisons partie. Cette stratégie est critiquée, car les progrès technologiques qui soutiennent notre mode de vie actuel dépendent en partie de la destruction de l’environnement. En outre, le fait de se concentrer sur les besoins et les gains immédiats à court terme peut être en contradiction avec les besoins et les objectifs à long terme.</p>

		<p>L’éducation à la paix est une stratégie de paix qui suppose que les êtres humains sont capables de changer les convictions et les comportements violents. Sur la base de ce principe, la paix est instaurée en enseignant des alternatives à la violence et en exposant les répercussions de la violence. L’éducation à la paix est une stratégie qui est clairement intégrée à toutes les autres stratégies. En réalité, une partie de l’éducation à la paix s’intéresse à toutes les stratégies de paix : où, quand et pourquoi ont-elles été appliquées? Ont-elles porté leurs fruits? Cette stratégie est critiquée, car il est difficile de mesurer les résultats de ce travail et de déterminer s’il exerce l’impact souhaité.</p>

		<p>En conclusion, ces six stratégies de paix constituent un cadre utile pour explorer le domaine de la consolidation de la paix. Elles nous permettent de réfléchir à nos propres stratégies pour instaurer la paix. Elles nous aident à comprendre et à accepter le fait que travailler pour la paix ne garantit pas l’absence de conflit parmi les personnes qui font le travail : il peut y avoir des stratégies concurrentes. Toutefois, lorsque nous sommes en mesure de reconnaître ces différentes stratégies au travail, nous sommes mieux outillés pour réaliser ce travail avec et par l’intermédiaire de ces différentes stratégies, plutôt que de les comparer.</p>
	</p>
	
	<img src="Files/Infographic-Highlight-Icon3.png" alt="" />
	
	<p><a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Six+Strategies+for+Peace+V010816+Updated.pdf" target="_blank" rel="noopener">Cliquez ici</a> pour le télécharger..</p>
	
	<img src="Files/Icon-Poll-300px.png" alt="" />
	
	<h2>Activité : quelle stratégie vous correspond le plus?</h2>
	
	
	<hr />
	
	<img src="Files/Discussions-Icon-2.png" alt="" />
	
	<h2>Activité : comment votre expérience a-t-elle façonné votre vision? </h2>
	
	
	<ul>
		 <li><p>Réfléchissez à votre réponse au sondage et aux raisons pour lesquelles vous pensez que la stratégie de paix que vous avez choisie correspond le mieux à votre vision du monde.</p></li>
		 <li><p>À votre avis, quel moment de votre vie a façonné cette vision du monde?</p></li>
	</ul>
	
	
	<a href='4.0.3.html' class='avia-button  avia-icon_select-yes-left-icon avia-color-theme-color avia-size-medium avia-position-left '  target="_blank"   ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >Participer à la discussion</span></a>
</div>
